Title: Refoulements violents à la frontière greco-turque : récit d'une dérive européenne
Author: ravages
Date: 12/04/2023

L’Union européenne, obsédée par la théorie paranoïaque de l’appel d’air, mène une politique d’externalisation de ses frontières depuis maintenant presque dix ans. Pour tenter de paralyser les passages migratoires, l’Union a signé des accords avec les pays voisins, comme avec la Turquie, en 2016, qui est alors devenue un véritable sous-traitant du droit à l’asile, et procède depuis à l’accueil des personnes qui arrivent sur son territoire.

Nombreuses sont les personnes qui osent tout de même la traversée, par voie terrestre ou maritime, vers l’Europe. La frontière gréco-turque est depuis devenue un lieu sinistre où les exilé.es sont soumis.es aux règles d’un ping-pong meurtrier et confronté.es, d’année en année, à toujours plus de monstruosités : «encampements», travaux forcés, mois d’attente puis de renvois, tentatives de traversée ratées, violences physiques et psychologiques, manque de sommeil, de nourriture et de soins.

Au paroxysme de cette politique migratoire violente et violatrice des droits les plus fondamentaux se trouve le recours quasi systématique aux refoulements, ou « pushbacks ». Pour répondre à nos questions sur cette pratique, nous avons contacté Marion, avocate au Legal Centre Lesvos (LCL) en Grèce.

**Ravages: ** Depuis quand les pushbacks existent-ils en Grèce ?

**Marion :** C’est une pratique bien connue depuis le début des années 2000 à la frontière terrestre dans le nord de la Grèce. Pour les renvois en pleine mer, avant 2020 c’était plus rare, on avait seulement connaissance de quelques épisodes isolés. Une fois la pandémie [de COVID] déclarée, les autorités grecques en ont profité pour instaurer cette nouvelle pratique de refoulements illégaux et clandestins. Avec des durcissements législatifs successifs du droit d’asile survenus en parallèle, c’est clairement devenu la norme.
En Grèce, la frontière terrestre d’Evros étant une zone militarisée fermée au public, les ONG n’ont pas d’accès officiel, et c’est difficile de savoir ce qui s’y passe. Le même problème se pose pour les refoulements en mer Egée, ou les opérations de recherche et sauvetage sont interdites aux ONGs. On a donc mis un peu de temps avant de comprendre le phénomène des refoulements qui est devenu systématique et généralisé.

**R: ** Comment ça se passe ?

**M : ** La majeure partie des personnes qui traversent la mer Egée pour demander l’asile sont refoulées généralement au moins une fois, et le plus souvent, elles subissent des violences physiques ou verbales. Le modus operandi se répète : les personnes arrivent sur une des îles grecques, souvent dans une forêt ou sur une plage, et souhaitent se présenter aux autorités pour demander l’asile.
Une fois localisées par les autorités, elles sont forcées par des hommes armés et cagoulés à entrer dans des vans ou d’autres véhicules, souvent banalisés et sans immatriculation. Les personnes sont ensuite obligées à monter sur les bateaux des garde-côtes et sont emmenées à la « frontière » avec les eaux turques. Elles sont abandonnées en mer sur des canots de sauvetage sans moteur, sans moyen d’appeler au secours, mais aussi sans eau, sans nourriture, ni gilet de sauvetage, jusqu’à ce que les garde-côtes turcs les récupèrent. La dernière enquête du New York Times sur le sujet du mois de mai 2023 est un exemple poignant de cette pratique sur l’ile de Lesvos.

A Evros, au nord de la Grèce, à la frontière terrestre, les personnes en exil sont souvent détenues dans des endroits non officiels et même parfois dans des commissariats de police frontaliers. Dans tous les cas, le vol de leurs papiers et de leur argent est systématique, une recette lucrative estimée à 2 millions d’euros selon une enquête des journaux Solomon et El Pais. Les téléphones aussi sont volés. C’est pourquoi documenter ces pratiques est très compliqué. Tout étant fait pour ne pas laisser aux personnes subissant ces mesures la possibilité de garder les preuves du traitement subi. La méthode est clandestine, maîtrisée et couteuse.

Les personnes refoulées de la sorte vers la Turquie se retrouvent sans papiers, sans téléphone pour prévenir leurs proches, sans argent, et risquent un passage en détention. Ce sont des mois et des mois de perdus pendant lesquels il faut travailler, se cacher et espérer collecter assez d’argent pour repartir.

**R: ** Qui pratique les pushbacks?

**M : ** Il est compliqué d’avoir une réponse précise, car les hommes sont en principe cagoulés et habillés de noir, sans matricule ni signe distinctif. Ils opèrent toutefois depuis, ou avec des bateaux des garde-côtes grecs. Ce sont vraisemblablement des agents au service des garde-côtes, ou des gardes eux-mêmes. Ils sont méthodiques et armés. Pour gérer de nombreuses personnes en mer, il faut être bien entraîné. A la frontière terrestre, certains témoignages relatent la présence de la police grecque. Dans ces zones frontalières, plusieurs jeunes grecs, en devenant gardes frontières, voient un moyen de bien gagner leur vie et de trouver un emploi stable. Comble du cynisme, à Evros, les autorités grecques exploitent des personnes migrantes pour organiser les pushbacks et repousser les exilés sur la rivière Evros du côté turc.

**R: ** Et avec quel argent ?

**M : ** On a déjà entendu la commissaire à l’Union européenne Yvla Johansson dire que la Grèce doit être « le bouclier de l’Union ». Elle réagit toujours après les publications d’articles accablants sur le sujet des pushbacks en Grèce, mais au final rien ne bouge et rien ne change. Donc pour le Legal Centre Lesvos, c’est évident que l’Union européenne valide ces pratiques, autant par le manque de positionnement clair que par le financement direct attribué aux opérations aux frontières. Chaque année, des millions d’euros sont alloués pour les interventions aux frontières en bateaux, drones, radars, caméras infrarouge, caméras thermiques et autres technologies toujours plus sophistiquées… Et tout cela sans compter l’argent dédié à l’agence Frontex5 ! C’est donc difficile de croire que l’UE n’est pas complice... L’argument de l’Etat souverain gardien de ses frontières a alors souvent bon dos pour dire que c’est aux Grecs de ré-agir, mais l’Union Européenne demeure en grade partie le trésorier de ces pratiques. Ces politiques sont donc indirectement payées par nous toustes...

**R: ** Quelle est la stratégie du Legal Centre Lesvos, en sachant que votre terrain d’action est celui du plaidoyer et du combat juridique ?

**M : ** Les actions intentées devant les tribunaux nationaux grecs étant systématiquement classées sans suite, sans que des enquêtes indépendantes et sérieuses ne soient menées, nous avons été for-cé.es de saisir la Cour Européenne des Droits de l’Homme (CEDH) pour tenter d’obtenir une prise de position officielle d’une institution, et surtout une réparation pour les victimes. 32 demandes, incluant deux cas représentés par le Legal Centre Lesvos, ont été communiquées à la Grèce en décembre 2021, et sont actuellement en attente d’une décision. D’autres plaintes ont été déposées mais n’ont pour l’instant toujours pas été étudiées, malgré les preuves déposées, sans que nous sachions pourquoi. L’argumentaire juridique dans ces cas est majoritairement basé sur l’article 2 de la Convention Européenne des Droits de l’Homme – mise en danger de la vie d’autrui – , l’article 3 – traitements inhumains, dégradants et tortures –, et l’article 5 – détention arbitraire. La Grèce est le seule pays de l’Union européenne qui n’a jamais ratifié le protocole 4 de la Convention consacrant le principe d’interdiction des refoulements et l’interdiction des expulsions collectives – ce qui, de fait, exclu une condamnation sur ce seul fondement.

Nous espérons une « décision position » de la CEDH, mais ne sommes tout de même pas certains que cela mènera à une amélioration de la situation aux frontières. Dans d’autres affaires, nous avons déjà vu la Cour justifier les pratiques de refoulement en invoquant le fait que les personnes en migration doivent utiliser les « points d’entrée officiels » pour demander l’asile. Cet argument est toutefois inopérant : le deal signé entre l’UE et la Turquie est justement fait pour que les Turcs retiennent les personnes exilées sur leur territoire et les empêchent de venir en Europe. Ces points d’entrée, c’est pour les touristes et les achats de cigarettes moins chères, aucune chance d’y demander l’asile. La plupart des plaignant.es que nous représentons ont depuis réussi à migrer dans d’autres pays de l’UE et ont été reconnu.es réfugié.es là-bas. Il est primordial de continuer de dénoncer ces méthodes illégales aux frontières malgré la pression accrue sur les ONGs et le monde militant. La Turquie et la Grèce instrumentalisent au maximum le sujet chacune de leur côté. En Turquie, certaines institutions publient et dénoncent le traitement grec des personnes en migration. Elles tentent de calculer le nombre de pushbacks et déplorent publiquement que la Grèce financée par l’UE gère si mal ses frontières. La Grèce quant à elle, dans son discours affirme qu’il s’agit de la propagande d’Erdogan. La vieille rengaine entre les deux pays… et pendant ce temps rien ne change! Il faudra certainement encore des années d’investigations et de dénonciation pour arriver à faire bouger la pratique, si une autre, encore plus dramatique, n’est pas inventée d’ici là. La prochaine piste à explorer est de tenter de faire qualifier les pushbacks en tant que crimes contre l’humanité, et de se battre sur le terrain pénal.

